<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >
    <solid android:color="@android:color/black" />
    <stroke android:width="1dip"
        android:color="@color/verdnatura_warm_grey"/>
</shape>